<?php
// scan new videos
// select distinct substring(jwtv_media720,1,position("/jwb" in jwtv_media720)) as aa from jwtv0 where jwtv_descri like "JW Broad%" order by jwtv_publi,jwtv_media720

include('php_gene1.php');

$empr_codi=array("jwib");
for($iempr=0; $iempr<count($empr_codi); $iempr++)
{
    chdir('../'.$empr_codi[$iempr].'/_lib');
    include('../_cfg/config.php');
    $sql_jwtv ='select jwtv_lang,';
    $sql_jwtv.='max(jwtv_idate) as jwtv_idate, max(jwtv_publi) as jwtv_publi, max(jwtv_modif) as jwtv_modif ';
    $sql_jwtv.='from jwtv0 ';
    $sql_jwtv.='where jwtv_lang is not null group by jwtv_lang ';
    //   $sql_jwtv.='order by jwtv_publi';
    $sql_jwtv.='order by jwtv_idate ';
    $res_jwtv=msql_query($sql_jwtv,$link_vcrx);
     echo '<br>'.$sql_jwtv;
    
    while($aso_jwtv=msql_fetch_assoc($res_jwtv))
    {
          echo '<br>'.$aso_jwtv['jwtv_lang'];
          get_jwtv1($aso_jwtv['jwtv_lang']);
     }
    //     get_jwtv1('U');
    //     gen_xspf('U');
    
    chdir('../');
}	

?>